﻿.molded_frp_grating-topsw img{width:100%;cursor:pointer}
.detailckpic img{cursor:pointer}
.popwindow{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0 0 0 / 50%);z-index:999999999;display:none;}
.popwindow-info{width:100%;height:100%;display:flex;align-items:center;justify-content:center;position:relative;}
.popwindow-close{width:40px;height:40px;cursor:pointer;position:absolute;right:4vw;top:2vw;transform:scale(1.6);}
.popwindow-close:before{content:'';width:24px;height:2px;background:#fff;position:absolute;transform:rotate(45deg);top:20px;left:8px;}
.popwindow-close:after{content:'';width:24px;height:2px;background:#fff;position:absolute;transform:rotate(-45deg);top:20px;left:8px;}
.popwindow-info img{max-width:calc(90vw - 100px);max-height:calc(90vh - 100px);}
@media (max-width:768px){.popwindow-info img{max-width:92vw;max-height:calc(90vh - 100px);}
.popwindow-close{transform:scale(1.3);right:2vw}}

.prod-gboximgbg{background: #000000a0;position: fixed;top: 0;width: 100vw;height: 100vh;align-items: center;justify-content: center;display: none;z-index: 9999;transition: .3s;}
.prod-gboximgbg.active{display: flex;transition: .3s;}
.prod-gboximgex{max-width: 1000px;padding: 20px;background: #fff;position: relative;height:calc(100% - 90px)}
.prod-gboximgbg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.prod-gboximgexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: absolute;cursor: pointer;right: -20px;top: -20px;border: 2px #b4b4b4 solid;}
.prod-gboximgexit span{width: 3px;height: 40px;background: #b4b4b4;position: absolute;}
.prod-gboximgexit span:nth-child(1){transform: rotate(45deg);}
.prod-gboximgexit span:nth-child(2){transform: rotate(-45deg);}
.prod-gboximged{height:100%}
.prod-gboximged img{width: 100%;height:100%}
.prod-gboximgtop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
